:root {
  --navBgColor: #ffffff;
  --opacitynavBgColor: #ffffff;
  --navTextColor: #292F33;
  --navhoverColor: #FE5F55;
  --highLightColor: rgb(255, 255, 255);
  --hoverColor: rgba(255, 255, 255, 1);
  --darkColor: #E7CFAB;
  --titleColor: #32364b;
  --mainFontColor: rgba(30, 30, 30, 1);
  --opacityFontColor: rgba(30, 30, 30, 0.5);
  --mainBorder: 1.5px solid var(--opacityFontColor);
}

/* wilson ======= */


#nav-icon span {

  background: var(--darkColor);

}

#copyright {
  background-color: #FE5F55;
  font-weight: bold;
  color: white;
}

.navbar {
  background-color: white;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
  transition: none;
  height: 88px;
}

#nav-icon span {
  background: var(--darkColor);
}

#logo{
  position: absolute;
  height: 88px;
  padding: 15px 0px 15px 25px;
}

#home,
#myCarousel {

  margin-top: 88px;
}

/* banner */
html,
body {
  position: relative;
  height: 100%;
}

body {
  background: #eee;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
}

.swiper-container .banner{
  background-image: url(../img/banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.swiper-container {
  width: 100%;
  height: 100%;
  /* position: relative; */
}


.about1 {
  background: #FE5F55;
  display: inline-block;
  margin-left: 150px;
  padding: 50px 30px 150px 30px;
  /* position: relative; */
  top: -400px;
  z-index: 100;
}

.about1 .line{
  width: 90px;
  border-bottom: 10px solid #FFFFFF;
  position: relative;
  left: -60px;
  top: -20px;
}

.about1 h1{
  font-family: 'Noto Serif TC', serif;
  margin-bottom: 20px;
  font-size: 64px;
  line-height: 1.3;
  color: #FFFFFF;
}
.about1 p{
  font-weight: 100;
  font-size: 20px;
  letter-spacing: 3px;
  line-height: 1.8;
  color: #FFFFFF;
}

.clear{
  clear: both;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* banner */

.mainBg {
  background-color: #c7d3f9;
}

/* .mainBg {
  background: url(../img/bg.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
} */

/* .section:nth-child(odd) {
  background-color: #292F33;
} */

.mainMask {
  background-color: #c8d7ff44;
}

.banner-full {
  background-image: url(../img/banner1.jpg)
}


#sns ul li {
  filter: brightness(0);
}

.qrcode {
  width: 40%;
  margin: 20px auto;
}

.navbar-nav>li>a {
  letter-spacing: 4px;
  font-size: 17px;

}

article {
  width: 70%;
  margin: auto;
  padding: 80px 0px;
}

#about article{
  margin: auto;
  display: flex;
}

#about .compny h2{
  font-size: 36px;
  margin-bottom: 20px;
}

#about .compny p{
  color: rgb(74, 74, 74);
  font-size: 16px;
  line-height: 1.8;
  letter-spacing: 2px;
}


#about .compny{
  padding-left: 20px;
  width: 65%;
}

.aboutFlex{
  width: 100%;
}

#about .aboutItem{
  width: 80%;
  background: #292F33;
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

#news{
  background: #FE5F55;
}

#news h3::before{
  background: white;
}

#news h3::after{
  background: white;
}

#news article{
  width: 80%;
}
#news  h3,h4,li{
  color: white;
}
.newsTitle{
  border-bottom: 1px solid white;
}

.newsTitle i {
  width: 20px;
  cursor: pointer;
  text-align: center;
  font-size: 28px;
  line-height: 18px;
  font-weight: bold;
  color: white;
  float: right;
  opacity: 0.5;
  transition: 0.5s;
}

.newsItem li{
  font-size: 8px;
  line-height: 1.5;
  margin-bottom: 12px;
}

#news .item2{
  padding: 0px 13px;
  width: 40%;
}

#news .item2 h4{
  width: calc(100% - 30px);
  font-size: 20px;
  letter-spacing: 1.5px;
}

#news .newsArea{
  display: flex;
}


#picCategory1{
  background: url(../img/background.jpg) 
  center no-repeat;
  background-size: cover;
}



#picCategory1 h3{
  color: white;
}

#picCategory1 h3::after{
  background-color: white;
}

#picCategory1 h3::before{
  background-color: white;
}

#picCategory1 .swiper-container {
  margin: auto;
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}

#picCategory1 .swiper-slide {
  background-position: center;
  background-size: cover;
  width: 600px;
  height: 400px;
}

#picCategory1 .swiper-slide img {
  display: block;
  width: 100%;
}

#traffic .trafficText li{
  color: black;
}

/* 響應式選單*/
@media (max-width:1200px) {
  #logo {
    width: 100%;
  }

  .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
  }

  .navbar-brand>img {
    margin: auto;

  }

  .shop1688 {
    left: 15px;
  }

  .navbar-nav {
    text-align: center;
  }

  .navbar .container-fluid {
    background-color: var(--navBgColor);
  }

  .navbar-header {
    float: none;

  }

  .navbar-right {
    margin-right: 0;
  }

  .navbar-left,
  .navbar-right {
    float: none !important;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }

  .navbar-collapse.collapse {
    display: none !important;
    padding-bottom: 20px;
  }

  .navbar-nav {
    float: none !important;
    margin-top: 0px;
    border-top: 1px solid rgba(0, 0, 0, 0.5);
    margin: 0 !important;
  }





  .collapse.in {
    display: block !important;
  }
}



/*響應式調整*/


@media screen and (max-width:1200px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:991px) {}

@media screen and (max-width:770px) {}

@media screen and (max-width:576px) {
  .about1 {
    background: #495867e5;
    display: inline-block;
    margin-left: 20px;
    padding: 50px 30px 150px 30px;
    position: relative;
    width: 100%;
    top: -400px;
    z-index: 100;
    margin: auto;
  }

  .about1 .line{
    width: 90px;
    border-bottom: 10px solid white;
    position: relative;
    left: -60px;
    top: -20px;
  }

  .about1 h1{
    font-family: 'Noto Serif TC', serif;
    margin-bottom: 20px;
    font-size: 50px;
    line-height: 1.3;
    color: white;
  }
  .about1 p{
    font-weight: 100;
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 2.3;
    color: white;
  }

  #about article{
    margin: auto;
    width: 80%;
    display: flex;
    flex-direction: column;
  }
  #about .compny h2{
  font-size: 36px;
  margin-bottom: 20px;
  }

  #about .compny p{
    color: rgb(74, 74, 74);
    font-size: 14px;
    line-height: 1.8;
    letter-spacing: 2px;
  }


  #about .compny{
    padding-left: 0px;
    width: 100%;
  }

  .aboutFlex{
    width: 100%;
  }

  #about .aboutItem{
    margin-top: 20px;
    width: 100%;
    background: #292F33;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
  }
  
  

  .news article{
    width: 100%;
  }

  .newsTitle i {
    width: 20px;
    cursor: pointer;
    text-align: center;
    font-size: 28px;
    line-height: 18px;
    font-weight: bold;
    color: white;
    float: right;
    opacity: 0.5;
    transition: 0.5s;
  }

  #news .newsItem li{
    font-size: 18px;
    letter-spacing: 1.6px;
    line-height: 1.5;
    margin-bottom: 12px;
    font-weight: 200;
  }

  #news .item2{
    padding: 0px 13px;
    width: 100%;
  }

  #news .item2 h4{
    width: calc(100% - 30px);
    font-size: 22px;
    letter-spacing: 1.5px;
  }

  #news h3,h4{
  color: white;
  }
  .newsTitle{
    border-bottom: 1px solid white;
  }

  #news .newsArea{
    display: flex;
    flex-direction: column;
  }

  #picCategory article{
    width: 90%;
  }
  
  #traffic article{
    width: 100%;
    padding-bottom: 0px;
  }

  #picCategory1 .swiper-container {
    margin: auto;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  #picCategory1 .swiper-slide {
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100%;
  }

  #picCategory1 .swiper-slide img {
    display: block;
    width: 100%;
  }


  .sologan {
    font-size: 15px;
  }

  article>h3 {
    font-size: 32px;
  }

  .nav-justified>li {
    font-size: 12px;
  }
}

@media screen and (max-width:414px) {}

@media screen and (max-width:375px) {}